<html>
<head>
<style>
body {
width: 35em;
margin: 0 auto;
font-family: Segoe UI Black;
}
</style>
<title>user generated content</title>
</head>
<body style="background-color: white;">
<p>this is a fun project i made, hope you enjoy!</p>
<img src="/ugc/logo.png" alt="ugc logo"</img>
<br>
<a href="https://gitlab.com/cdh8uisthebest.info/usergeneratedcontent/-/tree/main">all contributions are welcome here</a> <br>
<a href="/ugc/themes/">themes</a>
<p>first documents</p>
<a href="/ugc/files/edk2-pixel3a_daniel_was_here.zip">pixel 3a edk2 i guess?</a>
<h1>we'll see them soon enough.. hopefully.</h1>
<a href="https://nogithub.codeberg.page"><img src="https://nogithub.codeberg.page/badge.svg" alt="Please don't upload to GitHub</img></a>
</html>
